<nav class="navbar navbar-expand-md navbar-dark bg-lucta" role="navigation">
    <a class="navbar-brand">
        <img class="img-responsive" src="https://cdn.softwaretestinghelp.com/wp-content/qa/uploads/2018/11/Angular-JS-edited.png" title="Lucta">
    </a>
    <div class="info-header-lars">
        <span class="field">Desarrollado por: <span class="value">Luis Alfonso Ruge</span></span><br>
        <span class="field">Email: <span class="value">luisalfonsoruge@gmail.com</span></span><br>
        <span class="field">Linked-in: <a target="_blank" href="https://www.linkedin.com/in/luis-alfonso-ruge-simancas/">Ver Perfil</a></span>
    </div>
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#mainNav" aria-controls="mainNav"
        aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
    </button>
</nav>